actions: []
api_documentation: http://docs.ros.org/indigo/api/sr_hand/html
authors: Ugo Cupcic
brief: ''
bugtracker: https://github.com/shadow-robot/sr-ros-interface/issues
depends:
- dynamic_reconfigure
- self_test
- robot_state_publisher
- urdf
- std_srvs
- roscpp
- gazebo_msgs
- std_msgs
- sr_robot_msgs
- roslib
- sensor_msgs
- catkin
- diagnostic_msgs
- gtest
- rostest
- rospy
- gazebo_ros
- control_msgs
- gazebo
- controller_manager_msgs
- sr_utilities
depends_on:
- sr_edc_muscle_tools
- shadow_robot
- sr_gui_movement_recorder
- sr_gui_joint_slider
- sr_movements
- sr_grasp
- sr_standalone
- sr_gui_grasp_controller
- sr_self_test
description: "This is a ROS interface to the Shadow Robot's robotic hand. It\n   \
  \  contains both an interface to the real hand (communicating via\n     a CAN interface)\
  \ and a simulated version of the hand. It also\n     contains an interface to Shadow\
  \ Robot's muscle arm."
devel_jobs:
- devel-indigo-shadow_robot
doc_job: doc-indigo-shadow_robot
has_changelog_rst: true
license: GPL
maintainer_status: developed
maintainers: Shadow Robot's software team <software@shadowrobot.com>
metapackages:
- shadow_robot
msgs: []
package_type: package
release_jobs:
- ros-indigo-sr-hand_sourcedeb
- ros-indigo-sr-hand_binarydeb_saucy_amd64
- ros-indigo-sr-hand_binarydeb_saucy_i386
- ros-indigo-sr-hand_binarydeb_trusty_amd64
- ros-indigo-sr-hand_binarydeb_trusty_i386
repo_name: shadow_robot
repo_url: https://github.com/shadow-robot/sr-ros-interface
srvs: []
timestamp: 1440159904.524775
url: http://www.shadowrobot.com
vcs: git
vcs_uri: https://github.com/shadow-robot/sr-ros-interface.git
vcs_version: indigo-devel
